Subject: Re: [RFH] SoC 2012 Guidelines

From: André Walker <[email-masked]>
Date: Sun, 25 Mar 2012 14:14:22 -0300

On 03/25/2012 12:45 PM, Jakub Narebski wrote:
> I don't know the details of how decision is made on how many project
> slots a GSoC organization will get, but in earlier GSoC (see Git Wiki)
> we get 2 to 6 projects (IIRC).
>
> One limitation is number of possible mentors.
Well... I hope Git gets more slots this year! :) Do you know whether 
there were so many proposals in previous GSoC's?

> BTW. according to Google Summer of Code FAQ there can be more than one
> student working on the same project.  Though IIRC it never happened in
> history of Git participation in GSoC, isn't it?
That's awesome! I didn't know about that.